Subject: [RESEND PATCH v2 13/15] dt-bindings: sound: qcom: Add devicetree bindings for apq8096

From: [email-masked] (Bjorn Andersson)
Date: Wed, 3 Jan 2018 11:49:20 -0800

On Wed 03 Jan 08:27 PST 2018, Srinivas Kandagatla wrote:

> 
> 
> On 03/01/18 00:28, Bjorn Andersson wrote:
> > On Thu 14 Dec 09:34 PST 2017, srinivas.kandagatla at linaro.org wrote:
> > 
> > > +++ b/Documentation/devicetree/bindings/sound/qcom,apq8096.txt
> > 
> > Wouldn't it be possible to describe all(?) qdsp based machines in this
> > one document? I.e. should we name it a little bit more generic?
> 
> You mean like downstream ?
> 

I mean that I'm guessing that apq8084, msm8994, msm8998 etc would come
with the same binding document, but a different compatible.

This is fine for now though, we can always rename the file and reword
the description later.

Regards,
Bjorn